Consultar lista de reportes

Este endpoint te permite verificar la lista de reportes previamente creados. En caso de éxito, la solicitud devolverá una respuesta con el estado 200.

GET

https://api.mercadopago.com/v1/account/release_report/list
Request parameters
Header
Authorization
string

REQUERIDO

Access Token obtenido a través del panel de desarrollador. Obligatorio ser enviado en todas las solicitudes.
Response parameters
id
number
Este campo indica el identificador único del reporte.
account_id
number
Este campo indica el identificador único de la cuenta asociada al reporte.
begin_date
string
Este campo indica la fecha y hora de inicio del intervalo para el informe, en la zona horaria UTC (indicada por la 'Z' al final, que significa 'Zulu time' o Tiempo Coordinado Universal).
created_from
string
Este campo indica cómo se generó el reporte. El valor será 'manual' para reportes generados manualmente, y 'schedule' para reportes programados.
Errores

401No autorizado.

Invalid token

Token inválido.

Request
curl -X GET \
    'https://api.mercadopago.com/v1/account/release_report/list'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-1*********685765-12*********1b4332e5c*********e077d7679*********664' \
    
Response
[
  {
    "id": 99336983670,
    "account_id": 167345291,
    "begin_date": "2022-08-01T03:00:00Z",
    "created_from": "manual",
    "currency_id": "ARS",
    "end_date": "2022-08-08T02:59:59Z",
    "generation_date": "2024-02-16T15:55:22.258-04:00",
    "is_reserve": false,
    "is_test": false,
    "last_modified": "2024-02-16T15:55:22.261-04:00",
    "report_id": 17012160,
    "retries": 0,
    "status": "processed",
    "sub_type": "release",
    "user_id": 123456789,
    "format": "CSV"
  }
]